# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Tue Jun 20 23:49:36 UTC 2017
pkgname = lighttable
pkgver = 0.8.1-1
pkgdesc = New interactive IDE that lets you modify running programs and embed anything from websites to games.
url = http://www.lighttable.com/
builddate = 1498002575
packager = Unknown Packager
size = 135088128
arch = x86_64
license = MIT
depend = nss
depend = alsa-lib
depend = desktop-file-utils
depend = gconf
depend = libudev.so.0
depend = gtk2
